[Pharo-dev] [Pharo 5] Symbol #'distance_2pts' not accepted at package installation

Hilaire hilaire at drgeo.eu
Sun Apr 24 06:10:06 EDT 2016


Hi Nicolai,

http://smalltalkhub.com/#!/~HilaireFernandes/DrGeo

You can't use the installation procedure described in the wiki, because
Pharo5 also got stuck when loading a dependent package (gettext package
to name it).
You should manually load the DrGeoII-Core package, then DrGeoII-Polymoprh

The problem occurs when loading DrGeoII-Core.

Hilaire



Le 24/04/2016 11:41, Nicolai Hess a écrit :
> 
> Hi Hilaire,
> 
> can you point me to the repository where this DrGeo package is.
> 
>  

-- 
Dr. Geo
http://drgeo.eu




More information about the Pharo-dev mailing list